Bug 199552 - RFE - Incorporate IPv6 Support
Summary: RFE - Incorporate IPv6 Support
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Popelka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 199238
Blocks: IPv6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-07-20 11:36 UTC by Peter Vrabec
Modified: 2018-04-11 07:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 11:10:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Jon Stanley 2008-04-23 20:29:02 UTC
Adding FutureFeature keyword to RFE's.

Comment 3 Charles R. Anderson 2008-09-18 21:44:48 UTC
Bug 199238 isn't readable.  What exactly is wrong/missing with IPv6 support in net-tools?

Comment 4 Charles R. Anderson 2009-06-26 13:18:54 UTC
Can you please remove the restrictions on bug #199238: "You are not authorized to access bug #199238."  Thanks!

Comment 5 Jiri Popelka 2013-01-09 11:10:47 UTC
Closing. All the problems (most of them were actually not net-tools related) should be fixed these days.


Note You need to log in before you can comment on or make changes to this bug.